<template>
    <default-layout>
        <basket />
    </default-layout>
</template>
<script>
import {defineComponent} from "vue";
import DefaultLayout from "@/Layouts/DefaultLayout";
import Basket from "@/components/pages/basket/basket.vue";

export default defineComponent({
    components: {
        DefaultLayout,
        Basket,
    },
    props:{
        product: {
            type: Object,
            default: {},
        },
    },
})
</script>
